Issue 6033

Summary: Page view size
Product: General Reporter: Unknown <non-migrated>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, rbrodbec
Version: current   
Target Milestone: ---   
Hardware: PC   
OS: Windows XP   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description Unknown 2002-06-21 16:04:01 UTC
I would like to have tool bar button for page size in % just shown in MS word. 
It's inconvenient to change this by goin' into tool bar menue.
Comment 1 scarr 2002-11-05 04:35:30 UTC
Which area are you asking for this change in?  Presentation, Word
Proc, Presentation?
Comment 2 rialnis 2002-12-08 23:29:10 UTC
I believe that this issue should also be assigned to the UI section -
since the original poster refers to page size it is highly probable
that something like this would be useful throughout all applications
if it is decided that it is a useful feature.
Comment 3 scarr 2003-02-26 04:47:31 UTC
Assigning to the Framework project.
Comment 4 stx123 2003-12-13 14:57:42 UTC
Reassign issue to owner of selected subcomponent
Comment 5 thorsten.martens 2004-01-07 11:51:03 UTC
TM->BH: Please have a look.
Comment 6 ace_dent 2008-05-16 02:41:45 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 7 bettina.haberer 2010-05-21 14:47:39 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 8 Max Brodbeck 2014-09-24 01:39:29 UTC
On Version 4.1.1 on Windows 7, page size adjusters are identically to the MS Office and available in appropriate areas (Writer, Impress, Calc, etc).

Hope this helps!